{% set content %}
    {% block content '' %}
{% endset %}

<twig:Templates:PageWithTitleLayout>
    <twig:Molecules:Card:CardList>
        {{ content }}
    </twig:Molecules:Card:CardList>
</twig:Templates:PageWithTitleLayout>
